.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-44f7e970-6863-52cc-01b5-af96bc62d689 {
background-color: var(--gray-300) !important;
}
.lfr-layout-structure-item-6443acd4-fe5c-bf2c-feab-0db087e8b507 {
background-color: var(--gray-200) !important;
}
.lfr-layout-structure-item-620d009d-5aae-0838-8e29-bf4835cdd7b8 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-13892153-f31a-2bf6-d785-5185406933bf {
font-family: var(--font-family-sans-serif) !important;
padding-bottom: 88px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-13892153-f31a-2bf6-d785-5185406933bf {
padding-bottom: 60px !important;
}
}